/* =================================== NEW LOOK =================================== */

body {
margin: 0px;
padding: 0px;
background-color: #4c667d;
font-family: Georgia, serif;
color: #252525;
font-size: 13px; /* don't increase this, otherwise the tabs will move up. Change font size inside the header file (RIGHT COLUMN)  */
}

body td{
line-height: 1.5em;
}

h1 {
font: 38px impact, sans-serif;
margin-top: 10px;
margin-bottom: 10px;

color: #444;
background-color: #fff;
line-height: 1.5em;
    padding-right: 50px;
    border-bottom: 2px solid #444;
/*text-align: center;*/
}

h2  {
font: 1.4em Georgia, serif;
font-weight: bold;
padding: 3px;
color: #448;
background-color: #ffffff;
}


h3 {
font: 1.2em Georgia, serif;
font-weight: bold;
margin-bottom: -0px;
padding: 1px;
color: #779933;
background-color: #ffffff;
/*text-align: center;*/
}

.small {
font-size: 0.8em;
}

strong {
font-weight: bold;
}


/* form classes */

form {
margin-bottom: 0px;
}

input, textarea, select {
border-style: solid;
border-width: 1px;
}

.no-border {
border-style: solid;
border-width: 0px;
}



a:link, a:visited {
text-decoration: underline;
color: #6A5ACD;
background-color: transparent;
}
a:hover{
color: #6A5ACD;
}

.full-size-table {
width: 1000px;
height: 100%;
}

.row1 {
height: 5%;
vertical-align : top;
}

.row2 {
height: 90%;
vertical-align : top;
padding-left: 18px;
padding-right: 17px;
}

.row3 {
height: 5%;
vertical-align : top;
}

a {
color: #ec8600;
text-decoration: underline;;
}

a:hover{
color: #000;
}

br {
line-height: 0.8em;
}

/* images */

.bg-top {
background-image: url("images/bg-top.jpg");
background-repeat : no-repeat;
}

.line {
background-image: url("images/line.jpg");
background-repeat : repeat-x;
background-position: bottom;
}

.bg-content {
background-image: url("images/bg-content.jpg");
background-repeat : repeat-y;
}

.bg-footer {
background-image: url("images/bg-footer.jpg");
background-repeat : no-repeat;
}

.bg-box {
width: 647px;
background-image: url("images/bg-box.jpg");
background-repeat : repeat-x;
text-align: left;
padding: 10px;
border: 1px #33afc9 solid;
}

.bg-news {
background-image: url("images/bg-news.jpg");
background-repeat : no-repeat;
padding-left: 235px;
}

.bg-grade {
background-image: url("images/bg-grade.jpg");
background-repeat : no-repeat;
}

.left-top {
background-image: url("images/left-top.jpg");
background-repeat : no-repeat;
}

.blue-tile {
background-image: url("images/blue.jpg");
background-repeat : repeat-x;
}

/* links */

.nav-first a{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: left top;
padding: 10px 0px 11px 0px;
display: block;
}

.nav-first a:hover{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: left -40px;
padding: 10px 0px 11px 0px;
display: block;
}

.nav-second a{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: -83px top;
padding: 10px 0px 11px 0px;
display: block;
}

.nav-second a:hover{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: -82px -40px;
padding: 10px 0px 11px 0px;
display: block;
}

.nav-third a{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: -215px top;
padding: 10px 0px 11px 0px;
display: block;
}

.nav-third a:hover{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: -215px -40px;
padding: 10px 0px 11px 0px;
display: block;
}

.nav-fourth a{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: -281px top;
padding: 10px 0px 11px 0px;
display: block;
}

.nav-fourth a:hover{
font-size: 13px;
font-weight: bold;
color: #fff;
text-align: center;
text-decoration: none;
background-image: url("images/bg-nav.jpg");
background-repeat : no-repeat;
background-position: -281px -40px;
padding: 10px 0px 11px 0px;
display: block;
}

/* background colors */

.blue {
background-color: #002d70;
}

.bluea {
background-color: #e8f6fb;
}

/* borders */

.border {
border : #ccc 1px solid;
}

.blue-box {
background-color:#daf6fc;
border-left: #a6e3f0 1px solid;
border-right: #a6e3f0 1px solid;
padding: 20px;
text-align: left;
}

.blue-box b {
color: #00647a;
}

.yellow-box {
background-color:#fdffe1;
border-left: #eff594 1px solid;
border-right: #eff594 1px solid;
padding: 20px;
text-align: left;
}

.yellow-box b{
color: #ff8532;
font-size: 14px;
background-image: url("images/bullet.gif");
background-repeat : no-repeat;
background-position: left 2px;
padding-left: 10px;
}

.yellow-box a{
color: #499200;
font-weight: bold;
text-decoration: none;
}

.yellow-box h1 a{
color: #3574c1;
text-decoration: none;
}


/* text */

.white-txt  {
color: #fff;
}

.white-txt  a{
color: #fff;
}


.blue-txt {
color: #005d99;
}

.green-txt {
color: #4c831f;
}

.big-txt {
font-size: 16px;
}

.big-txt a{
text-decoration: none;
color: #001b51;
}

.big-txtb {
color: #fff;
text-shadow: 0.5px 0.5px 1px #333;
font-size: 26px;
letter-spacing:1px;
line-height: 1.5em;
}


/* =================================== NEW LOOK =================================== */


#wordsearchPuzzle {
margin: 10px 10px 10px 10px;
padding: 5px;
background-color: #ffffff;
color: #222222;
border: 2px dotted #bbb;
}

#container {
margin: 1em auto;
text-align: left;
width: 760px;
}

#top {
width: 760px;
height: 130px;
background: url(images/top.gif) no-repeat;
}

#middle {
width: 760px;
background: url(images/middle.gif);
text-align: left;
}


#bottom {
width: 760px;
height: 56px;
background: url(images/bottom.gif) no-repeat;
font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#content 
{ 
width: 720px;
margin-left:20px; 
text-align: justify;
font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height: 1.8;
border: 2px solid #ff0; /* without this border Firefox shows gaps between the middle and other divs */
}

#liveChat { 
position: absolute;
text-align: right;
padding: 16px 0px 0px 556px;
border: 0px solid green;
z-index: 100;
}

#teacherButton { 
position: absolute;
text-align: right;
margin: 11px 0px 0px 719px;
border: 0px solid green;
z-index: 111;
}

#joinNowImage { 
position: absolute;
text-align: right;
padding: 19px 0px 0px 490px;
border: 0px solid green;
z-index: 10;
}


#topMenu-LoggedIn { 
position: absolute;
text-align: right;
padding: 94px 0px 0px 486px;
font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
border: 0px solid green;
}

#topMenu-not-LoggedIn  { 
position: absolute;
text-align: right;
padding: 94px 0px 0px 548px;
font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
border: 0px solid green;
}

#topMenu-GroupOwner { 
position: absolute;
text-align: right;
padding: 94px 0px 0px 556px;
font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
border: 0px solid green;
}

#linksSection {
text-align: left;
font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height: 1.6;
}




/* updates */
.updateCTitle {
font: 14px verdana, arial, helvetica, sans-serif;
text-align: left;
color: #444444;
font-weight: bold;
}

.updateTitle {
font: 12px verdana, arial, helvetica, sans-serif;
text-align: left;
}

.updateDesc {
font: 11px tahoma, Geneva, Arial, Helvetica, sans-serif;
text-align: left;
line-height: 1.2;
}

.quizTreeNews {
padding: 5px;
background-color: #eef4dd;
border: solid #dee4cf 1px;
}
/* Done updates */

/* newsletter */
.getNewsletter {
font: 14px verdana, arial, helvetica, sans-serif;
color: #8abe28;
font-weight: bold;
}

.getNewsletterExtra {
font: 12px verdana, arial, helvetica, sans-serif;
font-style: italic;
color: #444444;
}

/* Done newsletter */


.sw-table {
text-align: center;
background-color: #abc4e7;
border: solid #abc4e7 1px;
width: 660px;
}


/* Sight Words List Table*/
.sightWordsLinksTable {
border: solid #abc4e7 2px;
}

.sw-table-text-1 {
text-align: center;
padding: 10px;
font: 24px verdana, Arial, Helvetica, sans-serif;
color: #22a222;
background-color: #ffffff;
}

.sw-table-text-2 {
text-align: center;
padding: 10px;
font: 24px verdana, Arial, Helvetica, sans-serif;
color: #ff6633;
background-color: #fefeff;
}

.sw-table-text-3 {
text-align: center;
padding: 10px;
font: 24px verdana, Arial, Helvetica, sans-serif;
color: #6633df;
background-color: #fefffa;
}

/* Done Sight Words List Table*/

/* Sight Words Selector*/
.sight-words-selector {
font: 14px verdana, Arial, Helvetica, sans-serif;
letter-spacing: 2px;
font-weight: bold;
color: #eeeeee;
}

.sight-words-selector a:link,  .sight-words-selector a:visited{
font: 22px Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
margin-left: 5px;
margin-right: 5px;
}

.sight-words-title  {
font: 19px verdana, Arial, Helvetica, sans-serif;
color: #444444;
}

.sight-words-image {
padding: 5px;
}
/* Done Sight Words Selector*/

/* Table for subject pages */
.quizListTable1{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 13px;
	margin: 45px;
	text-align: left;
	border-color: #aaa;
	border-collapse: collapse;
	line-height: 1.6em;
} 

.quizListTable1 th
{
	font-size: 13px;
	font-weight: bold;
	padding: 8px;
	background: #51bff4;
	border-top: 1px solid #eee;
	border-bottom: 2px solid #eee;
	color: #222;
}

.quizListTable1Row-0 {
text-align: left;
background-color: #eeeef9;
}

.quizListTable1Row-1 {
text-align: left;
background-color: #eeeef0;
}


.quizListTable1 td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #222;
	border-top: 1px solid #fff;
}


.quizListTable1 tbody tr:hover td
{
	background: #e1e8ff;
	color: #339;
}

/* Done Table for subject pages */


.quizTableTitle {
text-align:center;
font-size: 18px;
margin-bottom: -40px; 
}


ul.noBreaks {
 list-style-type: decimal;
}

ul.noBreaks  li {
display: inline;
}

.benefits_box1 {
margin: 10px 10px 10px 10px;
padding: 5px;
background-color: #ffffff;
text-align: left;
font-size: 1em;
color: #222222;
border: 1px dotted orange;
z-index: 124;
/*list-style-image: url(463.gif);*/
}




/* completeSubjectList */

.completeSubjectListSuper {
margin-top: 1px;
margin-bottom: 2px;
}

.completeSubjectListSuper a:link, .completeSubjectListSuper a:visited{
margin-top: 100px;
font: 16px Verdana, sans-serif;
font-weight: bold;
color: #445;
text-decoration: none;
}

.completeSubjectListSuper a:hover {
margin-top: 100px;
font: 16px Verdana, sans-serif;
font-weight: bold;
color: #ec8600;
text-decoration: underline;
}


.completeSubjectList a:link, .completeSubjectList a:visited{
font: 12px Verdana, sans-serif;
line-height: 1.5;
color: #00647a;
white-space:nowrap;
/*letter-spacing: 1px;*/
}

.completeSubjectList a:hover{
color: #ec8600;
}

/* Done completeSubjectList */

.quizTitle {
font-size: 18px;
}

.quizTitle a:visited  {
color: green;
}

.quizType {
white-space: nowrap;
font-size: 11px;
}


.quiz_box1 {
margin: 10px 10px 10px 10px;
padding: 5px;
background-color: #ffffff;
text-align: left;
border: 0px dotted orange;
z-index: 124;
}


/* bookmarking */
.delicious {
font: 10px tahoma, Geneva, Arial, Helvetica, sans-serif;
text-align: right;
padding: 2px;
}

.delicious a:link,  .delicious a:visited{
font: 10px tahoma, Geneva, Arial, Helvetica, sans-serif;
text-align: right;
}

.delicious a:hover{
color: orange;
background-color: transparent;
font: 10px tahoma, Geneva, Arial, Helvetica, sans-serif;
text-align: right;
margin-right: 4px;
}
/* Done bookmarking */


.legal {
font: 10px tahoma, Geneva, Arial, Helvetica, sans-serif;
text-align: justify;
}

.fph {
background-color: #ddddff;
font-family: verdana, arial, helvetica, sans-serif;
margin: 5px;
padding: 10px;
color: #448;
font-size: 0.9em;
}

.fphHeader {
font-size: 1.3em;
color: green;
text-decoration: bold;
}

.glosBox {
background-color: #eeeeff;
border: 1px dotted orange;
}


.categoryList {
margin: 5px;
padding: 5px;
background-color: #d9e2ce;
text-align: center;
font-size: 1em;
color: #222222;
border: 1px dotted #acafa7;
z-index: 124;
/*list-style-image: url(463.gif);*/
}

.hr1 {
border: none;
background-color: #ADD8E6;
color: #aaaaff;
height: 1px;
width: 80%;
text-align: center;
}

.getNewsletterForm {
background-color: #fff4f8;
border: 1px dotted #acafa7;
width: 400px;
text-align: center;
font-family: verdana, arial, sans-serif;
}

/* nice Form */
.niceForm  {
border: #9dbee2 2px solid; 
padding: 5px; 
margin: 5px; 
font-size: 14px; 
background: #98b7da; 
color: #776b1b; 
}

.niceForm   INPUT {
font-size: 14px; 
border: #cbb945 1px solid; 
padding: 1px 0px 0px 0px;
background:  #fffadb; 
color: #776b1b; 
}

.niceForm  SELECT {
border: #cbb945 1px solid; 
padding: 1px 0px 0px 0px;
font-size: 11px; 
background:  #fffadb; 
color: #776b1b; 
}


INPUT.button1 {
padding: 3px 10px 3px 10px; 
font-size: 135%; 
}

.button1:hover {
cursor: pointer;
border-color: #cbf945; 
}


/* login table*/
.loginTable{
width: 350px;
margin-top: 5px;
background-color: #5685CC;
color: #444444;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 1.0em;
} 

.loginTableRow1{
background-color: #F4F4F4;
} 

.loginTableRow2{
background-color: #F4F4F4;
} 

.loginSubmit{
background-color: #5685CC;
} 
/* Done login table*/
/* done nice Form */

/* Table for stats pages */

.table1{
margin-top: 5px;
background-color: #a5ceaf;
color: #444444;
font-family: verdana, arial, helvetica, sans-serif;
} 

.table1Header{
padding: 5px 10px 5px 10px;
background-color: #a5ce7c;
color: #ffffff;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10px;
} 

.table1Row-0 {
text-align: center;
background-color: #ffffff;
}

.table1Row-1 {
text-align: center;
background-color: #e9f3e0;
}
/* Done Table for stats pages */

   
/* testimonials */
.testimonial {
font: 1.2em Georgia, serif;
margin: 5px;
padding: 3px;
font-style: italic;
}


.testimonialAuthor {
font-style: normal;
text-align: right;
}

.testimonialInvitation {
text-align: right;
font: 10px verdana, arial, helvetica, sans-serif;
color: #222;
}
/* Done testimonials */

#GroupOwnerTopMenu {
padding: 5px;
text-align: right;
font: 10px verdana, arial, helvetica, sans-serif;
color: #222;
background-color: #eee;
font-weight: bold;
}

/* FAQ */
.faq_Q {
color: #75a122;
font: 12px verdana, arial, helvetica, sans-serif;
font-weight: bold;
} 

.faq_A {

} 
/* Done FAQ */
-->

#survey-table {
text-align: center;
font: 14px verdana, sans-serif;
font-weight: bold;
background-color: #abc4e7;
border: solid #abc4e7 2px;
width: 570px;
}

.surveyBox {
width: 400px;
padding: 5px;
background-color: #eef;
font-size: 1.1em;
color: #222222;
border: 0px dotted orange;
}

.meter {
width: 80px;
background-color: #fff;
border: 1px solid #aaa;
}


#teacher-trial-table {
text-align: center;
font: 12px verdana, sans-serif;
font-weight: bold;
border: solid #abc4e7 2px;
width: 470px;
}

.teacher-trial-table-row-0 {
text-align: left;
background-color: #f8f8f8;
}

.teacher-trial-table-row-1 {
text-align: left;
background-color: #fff;
}


/* Sales Copy  */

.copyText1{
text-align: center;
font: 22px verdana, sans-serif;
color: #333;
font-weight: bold;
}

.copyText2 {
text-align: center;
font: 18px verdana, sans-serif;
color: #333;
font-weight: bold;
}

.copyText3 {
text-align: center;
font: 16px verdana, sans-serif;
color: #a33;
font-weight: bold;
}

.copyTextMain {
font: 14px verdana, sans-serif;
color: #333;
line-height: 1.5;
}


.copyStrong{
color: #533;
font-weight: bold;
}

.copyFeedbackText {
font: 14px verdana, sans-serif;
color: #e33;
}

.copyFeedbackAuthor {
text-align: right;
font: 14px verdana, sans-serif;
color: #3a3;
}

.copyHilite {
background: yellow;
font-weight: bold;
}

ul.copyUL li {
margin-top: 7px;
list-style-type: square;
}

.copySignature {
margin-right: 0px;
text-align: right;
font: 16px verdana, sans-serif;
color: #333;
font-weight: bold;
}
/* Done Sales Copy  */

.AdSenseSquareAd1 {
float: left; 
margin: 5px;
}

.sideBarNews{
font: 11px verdana, sans-serif;
text-align: left;
margin: 5px;
padding: 3px;
color: #333;
background-color: #fff;
border: 1px solid #cccccc;
}

.welcomeMessage { 
font-size: 16px;
color: #005d99;
}

.welcomeMessage a{ 
color: #fff;
font-weight: bold;
}


.coupon_border {
margin: 0px;
padding: 2px;
border: 2px dashed #f00;
}


.links-table {
text-align: center;
border: solid #cccccc 1px;
}

.links-table-td {
font: 14px verdana, sans-serif;
}

.links-table-td a {
color: #333333;
text-decoration: underline;
}


.links-table-row-0 {

text-align: left;
background-color: #eeeef9;
}

.links-table-row-1 {
text-align: left;
background-color: #eeeef0;
}


.talkingText {
	padding: 1px 3px 1px 3px;
	background-color: #ffff00;
}

.talkingText:hover {
	padding: 0px 2px 0px 2px;
	border: 1px dotted #00ff00;
}

/* when clicked on. !note: if there's :hover, this must be included after :hover! */
.talkingText:active {
	background-color: #b0ea3b;
	padding: 0px 2px 0px 2px;
	border: 1px dotted #00ff00;
}

.usageExample {
padding: 10px;
font-size: 16px;
background-color: #eeeeee;
border: solid #cccccc 1px;
border-radius: 5px;
}

.usageExample:before {
  content: "Examples: ";
  font-weight: bold;
}

.pictureLeft {
	float:left;
	margin:0 5px 0 5px; 
}

.pictureRight {
	float:right;
	margin:0 5px 0 5px;  
}


.blockOfButtonLinks
{

overflow:auto;
text-align: center;
font-size: 1.2em;
font-weight: bold;

}

.blockOfButtonLinks img
{
box-shadow: 2px 2px 1px #888888;
}

.blockOfButtonLinks a
{
/*text-decoration: none;*/
display: inline-block;
width: 20em;
margin-bottom: 0.5em;
padding-top: .6em;
padding-bottom: .6em;
color: #fff;
border-radius: 5px;
border: solid #cccccc 1px;
box-shadow: 2px 2px 1px #888888;
clear:right;
float:right;
}

.blockOfButtonLinks a:active
{
box-shadow: 1px 1px 0px #888888;
}

.blockOfButtonLinks_colorScheme1 a
{
background-color: #7ca500;
}

.blockOfButtonLinks_colorScheme2 a
{
background-color: #fb9d00;
}

.blockOfButtonLinks_colorScheme3 a
{
background-color: #0a90ff;
}

.blockOfButtonLinks_colorScheme1 a:hover
{
background-color: #86b200;
}

.blockOfButtonLinks_colorScheme2 a:hover
{
background-color: #fcae2c;
}

.blockOfButtonLinks_colorScheme3 a:hover
{
background-color: #2ab0ff;
}

/* Subject Links (buttons) */
.blockOfSubjectLinks
{
overflow:auto;
text-align: center;
font-size: 1.0em;
font-weight: bold;
}

.blockOfSubjectLinks a
{
display: inline-block;
width: 90%;
height: 6em;
font-family: Georgia, serif;
text-decoration: none;
line-height: 2em;
margin-bottom: 0.5em;
padding-top: .6em;
padding-bottom: .6em;
color: #fff;
border-radius: 10px;
border: solid #cccccc 1px;
box-shadow: 2px 2px 1px #888888;
clear:right;
float:right;
}

.blockOfSubjectLinks a:active
{
box-shadow: 1px 1px 0px #888888;
}

/* DONE Subject Links (buttons) */

.width-20 td {
width: 20%;
}

.width-25 td {
width: 25%;
}


.wordsearchFormWrapper {
	margin: 47px auto;
	max-width:480px;
}

.form_1 { 
	text-shadow:10 1px 0 #FFF;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background:#99ccff;
	padding: 15px;
	font-size: 130%;
}

.form_1 textarea {
  
	width:93%;
	height: 8em; /* similar to "row" in HTML. Note: "8em", not "8 em". */
	max-width:100%;
	min-width:40%;
}

		
.form_1 label{ 	
	cursor:pointer;
	margin: 0px 10px 0px 0px;
	font-weight:800;
}
		
.form_1_row  {
	padding: 5px;
}

.form_1_row:nth-child(odd)   {
	background:#b4daff;
}

.form_1_row:nth-child(even)   {
	background:#d1e8ff;
}

.form_1 select { 
	cursor:pointer;
	margin:4px 0;
	color:#333333;
	font-weight:800;
	font-size: 100%;
}



 .form_1_button {
 	
	/* to center the button */
	margin-left: auto;
    margin-right: auto;
	
	width:90%;	
	height:60px;
	
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;

	text-indent:0px;
	border:1px solid #83c41a;

	color:#ffffff;
	font-family:Arial;
	font-size: 120%;
	font-weight:bold;
	font-style:normal;
	
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
}

.form_1_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.form_1_button:active {
	position:relative;
	top:1px;
}

/* checkboxSlider */
.checkboxSlider input[type=checkbox] {
	visibility: hidden;
}
.checkboxSlider {
	display: inline-block;
	width: 80px;
	height: 26px;
	background: #333;
	margin: 20px auto;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	position: relative;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
}

.checkboxSlider:after {
	content: 'NO';
	font: 12px/26px Arial, sans-serif;
	color: #e00;
	position: absolute;
	right: 10px;
	z-index: 0;
	font-weight: 800;
	text-shadow: 1px 1px 0px rgba(255,255,255,.15);
}

.checkboxSlider:before {
	content: 'YES';
	font: 12px/26px Arial, sans-serif;
	color: #9bcb2c;
	position: absolute;
	left: 10px;
	z-index: 0;
	font-weight: 800;
}

.checkboxSlider label {
	display: block;
	width: 34px;
	height: 20px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
	cursor: pointer;
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: 1;

	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.checkboxSlider input[type=checkbox]:checked + label {
	left: 43px;
}
/* DONE checkboxSlider */

#wordDetective_form { 
	text-shadow:10 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:25px;
}

#wordDetective_form textarea {
	display: block;
	margin-left: auto;  	/* to center */
    margin-right: auto;  	/* to center */
	width:100%;
	height: 10em; /* similar to "row" in HTML. Note: "8em", not "8 em". */
	max-width:100%;
	min-width:40%;
    font-size: 100%;
	background-color: #eee;
}

				
#wordDetective_form label { 
	cursor:pointer;
	margin:4px 0;
	color:#333333;
	display:block;
	font-weight:800;
	font-size: 100%;
}

.playlistIcon {
margin-left: 12px;
margin-right: 12px;
background-color: #f7941d;
text-align: center;
font: 10px arial, sans-serif;
color: #fff;
font-weight: bold;
border: 1px dotted #ff0;
}

.playlistNavigation
{
width: 300px;
padding: 5px;
background-color: #ffff11;
text-align: center;
font: 14px Verdana, sans-serif;
font-weight: bold;
color: #222222;
border: 1px dotted green;
}
</style>